#include <iocslib.h>
#include "defines.h"
#include "amacro.h"
#include "aexprint.h"

int shift_right_putcg(_FNTBUF *fnt,int wt,int tm,unsint *moji)
/* １フォント左シフト拡大表示 */
{
extern unsint *_Putmoji;
	_Putmoji=moji;
	return(ShiftRightPrint(fnt,wt,tm,0));
}
